body{
  color:#f3f2f0;
  background-color:#000;
  font-family: JK-Anima-Text, sans-serif;
}

a, a:link, a:hover, a:active {color:inherit; text-decoration: underline;}
.logoanddate a, .footer a {text-decoration: none;}
.footer a:hover {text-decoration: underline;}

sup {
  top: -.6em;
  font-size: 50%;
}

.responsive-video {
  position: relative;
  /*padding-bottom: 56.25%;*/
  padding-bottom: 48.25%;
  padding-top: 60px; overflow: hidden;
  margin-bottom: 2em;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* .foreground a, .personmenu a, .personmenusmall a {
  text-decoration: underline;
} */

.content {
  /* margin-top: 0.6em; */
  /* border: 2px solid #FFF;
  padding: 2em 2em 2em 2em; */
}
.content a:hover{
  text-decoration:underline;
}

.defaultspacing{
  margin-top: 6em;
}

.footer {
  line-height: 1.2em;
}

#contentheader {
  font-size: 44px;
  font-weight: 300;
  line-height: 51px;
  padding-top: 0.3em;
}

#contentdescription {
  line-height: 28px;
  font-size: 21px;
  font-weight: 300;
}

#contentteachers .content:not(:first-child) {
  padding-top: 2em;
}
.sectiontitle {
  font-size: 0.8em;
  line-height: 0.8em;
  padding-top: 2em;
  text-transform: uppercase;
  p
}

.sectiontitle::before {
  content: '\2B24 ';
  font-size: 0.6em;
  top: -0.3em;
  padding-right: 0.4em;
  position: relative;
}

.t0 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 2em;
  padding-top: 0.5em;
  /* line-height: 1em; */
}
.t00 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 2em;
  padding-top: 2em;
}
.t1 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 1.5em;
}
.t2 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 1.5em;
  padding-top:0.1em;
  line-height: 0.9em;
  color: #cac5bc;
}
.t3 {
  font-size: 0.8em;
  line-height: 1em;
  color: #cac5bc;
  padding-top:0.5em
}
.t4 {
  font-size: 0.8em;
  line-height: 1em;
  padding-top:0.5em
}
.t5 {
  font-size: 0.8em;
  line-height: 1em;
  padding-top:1em
}
.t6 {
  font-size: 0.8em;
  line-height: 1.2em;
}

.p0 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 2em;
  padding-top: 0.5em;
  line-height: 1em;
}
.p1 {
  font-size: 0.8em;
  line-height: 1em;
  color: #cac5bc;
}
.p2 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 1.5em;
  line-height: 1em;
  color: #cac5bc;
}
.p3 {
  font-size: 0.8em;
  line-height: 1em;
  padding-top: 0.1em;
  color: #cac5bc;
}
.p3::before {
  content: '\2B24 ';
  font-size: 0.6em;
  top: -0.3em;
  padding-right: 0.4em;
  position: relative;
}

.a0 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 2em;
  padding-top: 0.5em;
  line-height: 1em;
}
.a1 {
  font-family: JK-Anima-Title, sans-serif;
  font-size: 1.5em;
  padding-top:1em;
}

.social-media ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  gap: 14pt;
}

.social-media ul a {
  display: block;
  background: #fff;
  border-radius: .3em;
  width: 3rem;
  height: 3rem;
  padding: .35rem .5rem .65rem .5rem;
  box-sizing: content-box;
  text-align: center;
  color: #0D1429;
  text-transform: uppercase;
  font-size: 3.4rem;
  line-height: 1em;
  text-decoration: none;
  font-family: JK-Anima-Title, sans-serif;
}


#contentteachers, #contentprogram, #contentapplication{
  line-height: 25px;
  font-size: 21px;
  font-weight: 300;
}

#contentteachers>p, #contentprogram>p{
  margin-top: 2em;
}
#contentteachers .teacherstitle {
  margin-top: 0.5em;
}
.work{
  color:#CAE2E5;
}

#contentdetail {
  line-height: 25px;
  font-size: 21px;
  font-weight: 300;
}

.background {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -100;
  height:auto;
  width:100%;
}

#bgcolor1{min-height:6em;background-color: #141414; position: relative; z-index:10; box-shadow: 0px 10px 10px #141414;}
#bgcolor2{min-height:6em;background-color: #282828; position: relative; z-index:9; box-shadow: 0px 10px 10px #282828;}
#bgcolor3{min-height:6em;background-color: #3c3c3c; position: relative; z-index:8; box-shadow: 0px 10px 10px #3c3c3c;}
#bgcolor4{min-height:30em;background-color: #5a5a5a; position: relative; z-index:7; box-shadow: 0px 10px 10px #5a5a5a;}
#bgcolor5{min-height:60em;background-color: #0D1429;}

.left{
  position: fixed;
  top: 2em;
  left: 1em;
  height:auto;
  width:20em;
}
/* .logo img{
  padding:1.4em;
  border:3px solid #FFF;
  cursor: pointer;
} */

.logoanddate {
  position: fixed;
  top:2.4em;
}
.logodate{
  margin:4em -10px 0 -10px;
  color: #FFFFFF;
  font-size: 1.2em;
  font-weight: 400;
  padding: 0px;
  line-height: 1.2em;
}

.logodate p{
  margin: 0px;
}

.logobrand{
  margin-top:2em;
}

.menu{
  font-family: JK-Anima-Title, sans-serif;
  text-align: left;
  padding-top: 2em;
  /* position: fixed;
  top: 2em;
  right: 2em;
  height:auto;
  width:14em; */
}
.menu .row div{
  font-size: 2em;
  font-weight: 400;
  line-height: 1em;
  /* padding:1em 0; */
  width:8em;
}
.menu a {
  /* padding:0.4em; */
  border: 2px solid transparent;
}
.menu a.active::before {
  content: '\2B24';
  font-size: 0.666em;
  top: -0.28em;
  position: relative;
  padding-right: 0.4em;
}

.personmenu{
  position: fixed;
  top: 2em;
  right: 2em;
  height:auto;
  width:14em;
}
.personmenu .row div{
  font-size: 21px;
  font-weight: 400;
  line-height: 25px;
  padding:1em 0;
  width:8em;
}

#personmenusmall .row div{
  font-size: 21px;
  font-weight: 400;
  line-height: 25px;
  margin-bottom:1em;
}

@media (min-width: 768px) {
}
@media (min-width: 992px) {
  .defaultspacing{
    margin-top: 10em;
  }
}
@media (min-width: 1200px) {
  .defaultspacing{
    margin-top: 16em;
  }
}
@media screen and (max-width: 992px) {
  .menu .row div {
    font-size: 1.4em;
  }
  .logodate{
    margin:1em -10px 0 -10px;
    font-size: 0.8em;
  }
}
